module github.com/flowy-live/admin-cli/go

go 1.24.0

require (
	github.com/Khan/genqlient v0.8.0
	github.com/sirupsen/logrus v1.9.3
)

require (
	github.com/google/uuid v1.6.0 // indirect
	github.com/vektah/gqlparser/v2 v2.5.19 // indirect
	golang.org/x/sys v0.0.0-20220715151400-c0bba94af5f8 // indirect
)
